/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab7_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class And1 {
    public static void main(String[] args)
    {
        System.out.print("please enter a number between 0 and 10: ");
        int number = new Scanner(System.in).nextInt();
        
        /*
        the &&is the AND operator which ANDs 2 operands
        The ANDing evaluates to true if both of the operands of the AND are true
        UNDERSTAND THIS AND &&, please
        */
        if ( number >= 0 && number <= 10 )
            System.out.println("\nthank you for entering number " + number );
        else
            System.out.println("\n" + number + " is not between 0 and 10! What's wrong with you man?");
    }
}
